/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50519
Source Host           : localhost:3306
Source Database       : test

Target Server Type    : MYSQL
Target Server Version : 50519
File Encoding         : 65001

Date: 2022-04-30 17:45:31
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for tp_datasource
-- ----------------------------
DROP TABLE IF EXISTS `tp_datasource`;
CREATE TABLE `tp_datasource` (
  `id` varchar(50) NOT NULL,
  `scope` varchar(50) DEFAULT NULL,
  `dsn` varchar(250) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `dbtype` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_datasource
-- ----------------------------
INSERT INTO `tp_datasource` VALUES ('5ea03969-c803-11ec-8b7d-00ff5df69d37', 'c1bd41ff46384d47a9698793d6b67a0a', 'postgresql://zsj_toslj:zsj_toslj#33@localhost/zsj_toslj?connect_timeout=15', '本地PG库', 'psycopg2');

-- ----------------------------
-- Table structure for tp_command
-- ----------------------------
DROP TABLE IF EXISTS `tp_command`;
CREATE TABLE `tp_command` (
  `id` varchar(50) NOT NULL,
  `sqltext` varchar(250) NOT NULL,
  `datasource` varchar(50) DEFAULT NULL,
  `scope` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_command
-- ----------------------------
INSERT INTO `tp_command` VALUES ('9ee0854b-c803-11ec-8b7d-00ff5df69d37', 'select zjhm, jcjieguo, jcsj from t_accid_check_info where zjhm = \'{zjhm}\' order by kfgd_ctime desc limit 1', '5ea03969-c803-11ec-8b7d-00ff5df69d37', 'c1bd41ff46384d47a9698793d6b67a0a');

-- ----------------------------
-- Table structure for tp_app_info
-- ----------------------------
DROP TABLE IF EXISTS `tp_app_info`;
CREATE TABLE `tp_app_info` (
  `app_id` varchar(20) NOT NULL,
  `app_secret` varchar(50) DEFAULT NULL,
  `hashed_secret` varchar(60) DEFAULT NULL,
  `app_name` varchar(50) DEFAULT NULL,
  `note` varchar(50) DEFAULT '',
  PRIMARY KEY (`app_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户账号密码';

-- ----------------------------
-- Records of tp_app_info
-- ----------------------------
INSERT INTO `tp_app_info` VALUES ('app_jm_yss_jhsy', 'app_jm_yss_jhsy_2020', '$2b$12$DubD8imp3WwVx7uFzsH9tObGgTqEEr1SxEOMkh.rHPnYnTtpuKUG6', '', '');

-- ----------------------------
-- Table structure for tp_api_service
-- ----------------------------
DROP TABLE IF EXISTS `tp_api_service`;
CREATE TABLE `tp_api_service` (
  `id` varchar(50) NOT NULL,
  `name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_api_service
-- ----------------------------
INSERT INTO `tp_api_service` VALUES ('c1bd41ff46384d47a9698793d6b67a0a', '核酸检测接口');
